HP OpenVMS Systems

ask the wizard
Content starts here

Third-party Software? (Attunity Connect)

» close window

The Question is:

  I am interested in using Attunity Connect software for ODBC connection to
  The Attunity Connect documentation says that it can Support OpenVMS version
 6.1 or better.
   The HP documentation "On Platform" installation requirements says that
 OpenVMS 7.2 is needed.
  Can I use Attunity Connect with OpenVMS verison 6.2?    Does the "On
 Platform" product contain some additional features that require the 7.2 version?

The Answer is :

  For information on Attunity Connect beyond what is incorporated in
  the HP OpenVMS materials, please contact Attunity directly -- HP
  states version minimums, while Attunity might or might not be willing
  to provide statements of different (and earlier) minimum releases.

answer written or last revised on ( 23-JAN-2004 )

» close window